body {
background-color: rgba(255, 221, 245, 0.719);
}
.top {position: absolute;
    border:10px double #80aaa6;
    width: 314px;
    height: 254px;
    background-color: #a0bfbd;
    border-radius:40% 40% 20% 34% ;
    top: 163px;
   left: 533px;
}
.window-left {
    width: 83px;
    height: 131px;
    border-radius: 72% 17% 17% 22%;
    background-color: #ffffff;
    position: absolute;
    left: 557px;
    top: 193px;
}
.window-middle {position: absolute;
    left: 649px;
    top: 193px;
    width: 110px;
    height: 131px;
    border-radius: 23% 23% 14% 14%;
    background-color: #ffffff;
}
.window-right {    position: absolute;
    left: 769px;
    top: 193px;
    width: 83px;
    height: 131px;
    border-radius: 18% 103% 17% 24%;
    background-color: #ffffff;
}
.body {
    background-color:#a0bfbd;
    position: absolute;
    width: 450px;
    height: 168px;
    border-radius: 58% 58% 28% 28%;
    left: 470px;
    top: 300px;
    border: 5px double #80aaa6;
}
.door {
    width: 112px;
    height: 275px;
    border: 8px double #80aaa6;
    position: absolute;
    left: 640px;
    top: 164px;
    border-radius: 20px;
}
.tyre1 {position: absolute;
    width: 100px;
    height: 100px;
    background-color: #b5a89b;
    border-radius: 100%;
    left: 527px;
    top: 418px;
    border:5px double #d7cdc2;
}
.tyre2 {position: absolute;
    width: 100px;
    height: 100px;
    background-color: #b5a89b;
    border-radius: 100%;
    left: 781px;
    top: 418px;
    border:5px double #d7cdc2;
}
.tyre1-inside {
    width: 60px;
    height: 60px;
    background-color: #d2e2e0;
    position: absolute;
    left: 551px;
    top: 443px;
    border-radius: 100%;    
}
.tyre2-inside {
    width: 60px;
    height: 60px;
    background-color: #d2e2e0;
    position: absolute;
    left: 807px;
    top: 443px;
    border-radius: 100%;
}
.headlight {
    width: 25px;
    height: 45px;
    background-color: #ffb16d;
    position: absolute;
    left: 922px;
    top: 380px;
    border-radius: 20% 73% 73% 20%;
}
.headlight-back {
    width: 25px;
    height: 45px;
    background-color: #b5a89b;
    position: absolute;
    left: 453px;
    top: 380px;
    border-radius:  73% 20% 20% 73%;
}